<?xml version="1.0" encoding="ISO-8859-1"?>
<html xmlns:xsl="http://www.w3.org/TR/WD-xsl">
<head>
<meta http-equiv="Content-Language" content="de"></meta>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252"></meta>
<meta name="GENERATOR" content=""></meta>
<meta name="ProgId" content=""></meta>
<title></title>
<link rel="stylesheet" type="text/css" href="../Overall.css"/>
<link rel="stylesheet" type="text/css" href="InfoMod.css"/>
<link rel="stylesheet" type="text/css" href="../../prog.mov/tanken.adr/tanken.css"/>
<link rel="stylesheet" type="text/css" media="print" href="Printer.css"/>
</head>
<body>
<xsl:for-each select="xml/rs:data/z:row">

<table class="Headline" cellspacing="0" >
 <tr>
  <td class="h1 Headline xFirstCol" ID="name"><xsl:value-of select="@Name"/> / <xsl:value-of select="@Hauptort"/></td>
  <td class="h1 Headline LastCol"><img id="MainHeadline" src="pics/Info.gif" /></td>
 </tr>
 <tr style="margin-top:0pt">
    <td class="h2" colspan="2"><div id="HeadLineText" nowrap=""></div></td>
 </tr>
</table>

<div ID="InformationBody">

<DIV ID="MarkTable2" class="table">
<table ID="Table2" cellspacing="0">
<caption>Beschreibung</caption>
<xsl:if test="@Name[.!='']">
 <tr>
   <td class="FirstCol"><DIV ID="FieldTankstelle">Tankstelle:</DIV></td>
   <td class="SecondCol"><DIV ID="ValueTankstelle"><xsl:value-of select="@Name"/></DIV></td>
 </tr>
</xsl:if>
<xsl:if test="@Hauptort[.!='']">
<tr>
<td class="FirstCol"><DIV ID="FieldHauptort">Lage:</DIV></td>
<td class="SecondCol"><DIV ID="ValueHauptort"><xsl:value-of select="@Hauptort"/></DIV></td>
</tr>
</xsl:if>
<xsl:if test="@Teilort[.!='']">
<tr>
<td class="FirstCol"><DIV ID="FieldTeilort">Abfahrt:</DIV></td>
<td class="SecondCol"><DIV ID="ValueTeilort"><xsl:value-of select="@Teilort"/></DIV></td>
</tr>
</xsl:if>
<xsl:if test="@InRichtung[.!='']">
<tr>
<td class="FirstCol"><DIV ID="FieldInRichtung" nowrap="">In Richtung:</DIV></td>
<td class="SecondCol"><DIV ID="ValueInRichtung"><xsl:value-of select="@InRichtung"/></DIV></td>
</tr>
</xsl:if>
<xsl:if test="@Entfernung[.!='']">
<tr>
<td class="FirstCol"><DIV ID="FieldEntfernung">Entfernung:</DIV></td>
<td class="SecondCol"><DIV ID="ValueEntfernung"><xsl:value-of select="@Entfernung"/></DIV></td>
</tr>
</xsl:if>
</table>
</DIV>

<DIV ID="MarkTable3" class="table">
<table ID="Table3" cellspacing="0">
<caption>&#214;ffnungszeiten</caption>
<tr>
<td class="FirstCol"><DIV ID="FieldOeffnungszeiten1" nowrap="">Werktags:</DIV></td>
<td class="SecondCol"><DIV ID="ValueOeffnungszeiten1"><xsl:value-of select="@von1"/> bis <xsl:value-of select="@bis1"/></DIV></td>
</tr>
<tr>
<td class="FirstCol"><DIV ID="FieldOeffnungszeiten2" nowrap="">Samstags:</DIV></td>
<td class="SecondCol"><DIV ID="ValueOeffnungszeiten2"><xsl:value-of select="@von2"/> bis <xsl:value-of select="@bis2"/></DIV></td>
</tr>
<tr>
<td class="FirstCol"><DIV ID="FieldOeffnungszeiten3" nowrap="">Sonntags:</DIV></td>
<td class="SecondCol"><DIV ID="ValueOeffnungszeiten3"><xsl:value-of select="@von3"/> bis <xsl:value-of select="@bis3"/></DIV></td>
</tr>
</table>
</DIV>

</div>

</xsl:for-each>
<DIV style="display:none">
<DIV ID="ModifyTimeFormat">bis,-,ValueOeffnungszeiten1,ValueOeffnungszeiten2,ValueOeffnungszeiten3</DIV>
<DIV ID="DeleteEmptyTableFields"></DIV>
<DIV ID="DeleteEmptyTable"></DIV>
<div ID="InsertHeadLine">tanken.adr/tanken.ini,long</div>
</DIV>
</body>
</html>